Publishing details

Changelog

libgtkada (2.24.1-14) unstable; urgency=low


  [ Jean-Baptiste Lallement ]
  *  Add missing dependency 'libglu1-mesa-dev | libglu-dev' to
     libgtkglada2.24.1-dev. (LP: #1244896) (Closes: #727753)
     This completes the work-around for  #720991 explained in debian/rules.

  [ Nicolas Boulenguez ]
  * Standards-Version: 3.9.5 without changes.
  * source/options: use default compressor for Debian diff.

 -- Nicolas Boulenguez <email address hidden>  Thu, 07 Nov 2013 00:33:29 +0100

Available diffs

Builds

Built packages

Package files